Welcome

Welcome to WallSmart Wallpaper Changer

Please read the WallSmart Help system...

Email your comments & impressions to wallsmart@dr.com .
Visit us at: http://WallSmart.jumpfun.com/


Basics

What does WallSmart do?

Changes your wallpaper.

How does it do?

Does it automatically...

When does it change wallpaper?

Does it in regular time intervals that you choose.

Where are the wallpapers?

In any folder you select.

What do I have to do?

Select time interval and folder where you have some graphical files.

Nothing else?

Nothing else.

If it gets boring?

Surf the Internet and download more graphical files.


Getting Started

  1. Install WallSmart.
  2. Run WallSmart from StartMenu\MediaKritet or by (double) clicking the WallSmart icon on your desktop.
  3. Program will create an icon in your system tray; move your mouse pointer over the tray icon and click the right button to display the menu, or doubleclick to change the wallpaper immediately.
  4. Set your "parameters".
  5. Minimize program window.
  • Program becomes active only after it is minimized.
  • Close program from tray icon menu.


Time and place

Time

  1. Set the time interval in which you want your wallpaper to be changed.
  2. Choose minutes or hours.

Place

  1. Choose a folder on your computer where you want WallSmart to look for graphical images.
  • Make sure there are graphical images in the folder selected.
  • Feel free to change the contents of the folder even if WallSmart is running.
  • "Surprise" option uses files that are already on your computer (no matter how strange they might seam).


Look and Feel

Look and fell

Choose settings you like the most.

Look

  1. Choose between following:
  • center image on desktop,
  • stretch image to fit screen,
  • tile.

Feel

  1. Choose whether you like:

  • a window to pop up notifying you that the wallpaper is changing,

  • a window to pop up asking you whether to change the wallpaper or not,

  • a wallpaper to change at startup,

  • a sound to be played while wallpaper is changing.


Advices

Advices & other information

  • do not expect your wallpaper to automatically change if the main window is not minimized , program starts countdown after the main window is minimized
  • active desktop is not required (can be desabled)
  • time interval is reset every time you force wallpaper to change from system tray icon's menu
  • if wallpaper picture is small , choose "Tile" from Look&Feel, it looks nicer
  • avoid large files (if WallSmart works too long while changing wallpaper)
  • double-click the system tray icon to change wallpaper immediately
  • surprise option loads files from your Temporary Internet Files (if available). Do not be confused: the pictures on your computer are downloaded from Internet sites that You have visited, WallSmart has nothing to do with that!


System requirements

  • Operating system: Windows 95/98/ME.
  • Hard disk space: a few MB.
  • RAM: 8 MB


Installing and Uninstalling

Installing

You have already done this!

Uninstalling

  1. Run "Uninstall WallSmart" from StartMenu\MediaKritet
  2. Follow instructions...


Technical support

If you should encounter any difficulties using WallSmart, please contact wallsmart@dr.com.


License agreement

  • This program is provided “as is” without any warranty of any kind.
  • This program is protected by international treaty provisions.
  • This program is Freeware.
  • This program is owned by its creator.
  • This program is freely distributable.

Programming done by: wallsmart@dr.com (FEEL FREE TO CONTACT).


Registration

This program is Free.


Wallmart on World Wide Web

Please visit us at wallsmart.jumpfun.com for:

  • latest news!

  • download!

  • updates!

  • else...